=== debian/changelog ===
xwrits (2.8-1) unstable; urgency=low

  * New upstream release

 -- Jay Kominek <jay.kominek@colorado.edu>  Wed, 13 Oct 1999 13:57:42 -0600

xwrits (2.7) unstable; urgency=low

  * New upstream release
  * Fixes bug #46481
  * Switched to DFSG-free license

  -- Jay Kominek <jkominek@debian.org>  Tue, 12 Oct 1999 14:36:32 -0600

xwrits (2.6.5-1) unstable; urgency=low

  * New upstream release

 -- Jay Kominek <jkominek@debian.org>  Sat, 31 Oct 1998 13:47:04 -0700

xwrits (2.6.2) non-free; urgency=low

  * New upstream release

 -- Jay Kominek <jkominek@debian.org>  Fri, 28 Aug 1998 21:11:39 -0600

xwrits (2.6.1) non-free; urgency=low

  * Initial Release.

 -- Jay Kominek <jkominek@debian.org>  Wed, 10 Jun 1998 14:23:37 -0400

Local variables:
mode: debian-changelog
add-log-mailing-address: "jkominek@debian.org"
End:
