=== debian/rules ===
#!/usr/bin/make -f
# Originally generated by debmake, and then converted to use debhelper

build:	build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr/X11R6
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-make clean
	rm -rf blib
	rm -f `find . -name "*~"`

	dh_clean

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	make install bindir=`pwd`/debian/tmp/usr/X11R6/bin mandir=`pwd`/debian/tmp/usr/X11R6/man/man1
	dh_installdocs README NEWS
	dh_installmanpages
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:	build
# Nothing to do

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
