## xwrits 2.21

=== debian/changelog ===
xwrits (2.21-6.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:53:26 +0000

xwrits (2.21-6.1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/clean
    - Mew file.
  * debian/compat
    - New file.
  * debian/control
    - (Build-Depends): update obsolete xutils to xutils-dev.
      (important; Closes: #579038). Remove *-1 version suffix
      from texinfo dependency. Update to debhelper 7.1.
    - (Depends): add ${misc:Depends}.
    - (Homepage): New field.
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Update layout and point to GPL-2.
  * debian/rules
    - Delete EOL whitespaces.
    - (DH_COMPAT): Remove.
    - (install): Update dh_clean to dh_prep.
    - (clean): Fix lintian debian-rules-ignores-make-clean-error.
  * debian/source/format
    - New file.
  * debian/watch
    - New file.
  * xwrits.1
    - Fix hyphens.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 04 May 2010 21:39:32 +0300

xwrits (2.21-6) unstable; urgency=low

  *  Altered rest.c and schedule.c to apply patch from Roderick Schertler
     (closes: #315572).
  *  New maintainer email address (same maintainer).

 -- Helen Faulkner <helen@debian.org>  Fri, 20 Oct 2006 20:38:53 +1000

xwrits (2.21-5) unstable; urgency=low

  *  Changed rest.c to make xwrits ignore all synthetic events.  Patch provided
     by James Kirk (closes: #297229).
  *  New maintainer email address (same maintainer).

 -- Helen Faulkner <projects@thousand-ships.com>  Mon, 07 Mar 2005 17:03:01 +0000

xwrits (2.21-4) unstable; urgency=low

  * Build-depends on xlibs-dev changed to list only required packages.
  * Removed unnecessary paragraph about patenting of GIF files from
    debian/copyright.
  * Changed debian/rules to support support DEB_BUILD_OPTIONS=noopt.
  * Removed debian/README.debian, because it contains no information that isn't
    also written elsewhere.

 -- Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>  Sun, 19 Dec 2004 11:03:19 +0000

xwrits (2.21-3) unstable; urgency=low

  * New maintainer (closes: Bug#224839).
  * Changed debian/copyright file to standardise formatting and include new
    upstream website.
  * Changed debian/rules to use debhelper compatability version 4.
  * Changed debian/control to removed build-depends on automake and autoconf,
    since these are not required to build xwrits.
  * Changed standards version to 3.6.1.

 -- Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>  Thu, 05 Aug 2004 13:36:13 +0100

xwrits (2.21-2) unstable; urgency=low

  * Updated copyright file (closes: #163700).
  * Mentioning RSI in package description (closes: #162577).

 -- Hugo Haas <hugo@debian.org>  Sun, 12 Jan 2003 12:55:29 -0500

xwrits (2.21-1.1) unstable; urgency=low

  * NMU
  * Update build-depends to automake1.4. (Closes: #166395)

 -- Eric Dorland <eric@debian.org>  Sat, 23 Nov 2002 19:41:00 -0500

xwrits (2.21-1) unstable; urgency=low

  * New upstream version.

 -- Hugo Haas <hugo@debian.org>  Sun, 23 Jun 2002 09:06:00 -0400

xwrits (2.20-1) unstable; urgency=low

  * New upstream version.

 -- Hugo Haas <hugo@debian.org>  Sat, 27 Apr 2002 20:37:42 -0400

xwrits (2.19-1) unstable; urgency=low

  * New upstream version.

 -- Hugo Haas <hugo@debian.org>  Mon, 18 Feb 2002 17:24:55 -0500

xwrits (2.18-1) unstable; urgency=low

  * New upstream version.

 -- Hugo Haas <hugo@debian.org>  Sun, 30 Dec 2001 14:45:42 -0500

xwrits (2.17-4) unstable; urgency=low

  * Moved the program out of /usr/X11R6.
  * Better clean rule for debian/rules.

 -- Hugo Haas <hugo@debian.org>  Fri, 28 Dec 2001 18:47:48 -0500

xwrits (2.17-3) unstable; urgency=low

  * Adding INSTALL to the list of documentation files wasn't such a
    great idea according to Lintian; removed.

 -- Hugo Haas <hugo@debian.org>  Thu, 20 Dec 2001 20:33:41 -0500

xwrits (2.17-2) unstable; urgency=low

  * Declared NEWS as the upstream changelog.
  * Added missing documentation: INSTALL and GESTURES.

 -- Hugo Haas <hugo@debian.org>  Thu, 20 Dec 2001 16:11:14 -0500

xwrits (2.17-1) unstable; urgency=low

  * New upstream version.
  * Removed user Emacs settings in changelog.

 -- Hugo Haas <hugo@debian.org>  Wed, 19 Dec 2001 11:23:21 -0500

xwrits (2.16-1) unstable; urgency=low

  * New upstream version.

 -- Hugo Haas <hugo@debian.org>  Sun, 26 Aug 2001 08:08:39 -0400

xwrits (2.15-1) unstable; urgency=low

  * New upstream version.
  * Bumped standards to 3.5.6.0.

 -- Hugo Haas <hugo@debian.org>  Wed, 15 Aug 2001 11:52:38 -0400

xwrits (2.14-2) unstable; urgency=low

  * Added Build-Depends using dpkg-genbuilddeps by Ben Collins.

 -- Hugo Haas <hugo@debian.org>  Fri, 30 Mar 2001 22:02:11 -0500

xwrits (2.14-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Fixes all the bugs - well, they were already fixed in 2.11-0.1.
    Closes: #61302, #78846, #79029, #54163, #60336.
  * Updated README.Debian and copyright.

 -- Hugo Haas <hugo@debian.org>  Thu, 29 Mar 2001 19:52:42 -0500

xwrits (2.11-0.1) unstable; urgency=low

  * NMU.
  * New upstream release.

 -- Hugo Haas <hugo@debian.org>  Thu,  6 Jul 2000 08:33:29 -0400
