=== debian/control ===
Source: xwrits
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.1), perl (>= 5.6), texinfo (>= 4.2), libice-dev, libsm-dev, libx11-dev, libxext-dev, xutils-dev
Homepage: http://www.lcdf.org/~eddietwo/xwrits

Package: xwrits
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: reminds you to take a break from typing
 xwrits helps you prevent repetitive stress injury.
 .
 xwrits is a small reminder program designed to let you know it is time
 to take a break from typing to rest your wrists and prevent any damage
 to your wrists (or at least make them feel better if you've already
 damaged them). Normally works on the honor system, but if you find
 yourself unable to stop typing during your break, it can also lock your
 keyboard.
