=== debian/watch ===
version=3
  http://www.lcdf.org/~eddietwo/xwrits/ .*xwrits-([\d.]+).*\.tar\.gz
