## xwrits 2.26

=== debian/changelog ===
xwrits (2.26-1) unstable; urgency=medium

  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 13 and update scripts (closes: #999114)
  * Update watch file format version to 4.
  * New upstream version (closes: #503134)
  * Forward port, quiltify, and modularize patches
  * Bump policy
  * Rules do not require root
  * Adopt package (closes: #1012001)
  * Set up packaging repo on salsa

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 09 Oct 2022 21:37:12 +0100
