=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: xwrits
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7.1), perl (>= 5.6), texinfo (>= 4.2), libice-dev, libsm-dev, libx11-dev, libxext-dev, xutils-dev
-Homepage: http://www.lcdf.org/~eddietwo/xwrits
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), perl (>= 5.6), texinfo (>= 4.2), libice-dev, libsm-dev, libx11-dev, libxext-dev, xutils-dev
+Homepage: https://www.lcdf.org/~eddietwo/xwrits
+Vcs-Git: https://salsa.debian.org/debian/xwrits.git
+Vcs-Browser: https://salsa.debian.org/debian/xwrits
 
 Package: xwrits
 Architecture: any
