=== debian/watch ===
version=4
https://www.lcdf.org/~eddietwo/@PACKAGE@/ .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
